include(../common.pro)

TEMPLATE = app

# to include qtgettext.h
INCLUDEPATH += ./..

LIBS += /usr/pkg/lib/libintl.so -Wl,-rpath -Wl,/usr/pkg/lib

# Input
HEADERS += ./abstractcandidatewindow.h \
           ./candidatetablewindow.h \
           ./candidatewindow.h \
           ./subwindow.h \
           ./util.h \
           ./ximcandidatewindow.h
SOURCES += ./abstractcandidatewindow.cpp \
           ./candidatetablewindow.cpp \
           ./candidatewindow.cpp \
           ./qt4.cpp \
           ./subwindow.cpp \
           ./util.cpp \
           ./ximcandidatewindow.cpp

TARGET = uim-candwin-qt4

target.path += /usr/pkg/libexec
